@charset "UTF-8";
/* CSS Document */


body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #B8B8A9;
	background-image: url(images/amua/amua_bckgrd.jpg);
}

body, th, td, input, textarea, select, option {
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	color: #663333;
}
a:visited {
	color: #663333;
}
a:hover {
	color: #660000;
}
a:active {
	color: #663333;
}

h1, h2, h3 {
	font-family: Arial, Helvetica, sans-serif;
	color:#B8B8A9;
}

h1 {
	letter-spacing: -1px;
	font-size: 30px;
	text-transform: capitalize;
	font-weight: lighter;
	line-height: 20px;
}
p, ol  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14pt;
}
ul {
}
/* Header */

#header {
	width: 800px;
	height: 372px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}
/* Page */

#page {
	width: 800px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	float: none;
	padding-top: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
	overflow: auto;
	visibility: visible;
}
/* Menu */
#menu {
	width: 800px;
	margin: 0px;
	height: 40px;
	padding: 0px;
}


/* Content */

#content {
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	width: 800px;
	visibility: visible;
}
a.link {
	color: #DFD488;
	text-decoration: underline;
}

/* Columns */

#maincolumn {
	width: 730px;
	padding-top: 10px;
	padding-right: 35px;
	padding-bottom: 10px;
	padding-left: 35px;
	float: left;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	background-image: url(images/transparent.png);
	background-repeat: repeat;
}
#leftcolumn {
	float: left;
	width: 460px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 35px;
	padding-bottom: 10px;
	padding-left: 35px;
	background-image: url(images/transparent.png);
	background-repeat: repeat;
	height: 540px;
}
#rightcolumn {
	float: right;
	width: 240px;
	padding: 10px;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(images/transparent.png);
	background-repeat: repeat;
	height: 540px;
}
.transparent_class {
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}
/* Footer */
#footer {
	width: 100%;
	font-size: x-small;
	color: #FFFFFF;
	float: left;
	text-align: center;
	padding-top: 20px;
	height: 200px;
	background-color: #000000;
}
#footerpg {
	width: 800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	float: none;
	visibility: visible;
	overflow: visible;
}
#footercontent {
	width: 765px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 35px;
	}
h4 {
	font-size: 14px;
	color: #000000;
	width: 500px;
	font-weight: normal;
	padding-top: 18px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	height: 60px;
	line-height: 14px;
	background-color: #DFD488;
	text-align: center;
}
.clear {
    clear:both;
}
